@font-face {
    font-family: "Arial Unicode MS";
    src: url("./fonts/ArialUnicodeMSRegular.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Arial Unicode MS";
    src: url("./fonts/ArialUnicodeMSBold.otf") format("opentype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "AF Diwa";
    src: url("./fonts/AFDiwaOTExtraBold.otf") format("opentype");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "AF Diwa";
    src: url("./fonts/AFDiwaOTBold.otf") format("opentype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "AF Diwa";
    src: url("./fonts/AFDiwaOTRegular.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}